/* GLOBAL STYLES *****************************************************/




/* Global Reset From Yahoo *****************************************************/

		body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
			margin:0;
			padding:0;
		}
		table {
			border-collapse:collapse;
			border-spacing:0;
		}
		fieldset,img { 
			border:0;
		}
		address,caption,cite,code,dfn,em,strong,th,var {
			font-style:normal;
			font-weight:normal;
		}
		ol,ul {
			list-style:none;
		}
		caption,th {
			text-align:left;
		}
		h1,h2,h3,h4,h5,h6 {
			font-size:100%;
			font-weight:normal;
		}
		q:before,q:after {
			content:'';
		}
		abbr,acronym { border:0;
		}

/* General Display and Body *****************************************************/

		body {
	padding:0;
	background-color: #35313F;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
	margin: 0;
		}
		#container {
	width: 911px;
	\width: 931px;
	w\idth: 911px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
				}
		
		#header {
			background-color: #FFFFFF;
			height: 178px;
			background-image: url(../images/bg-header.jpg);
			background-repeat: repeat-x;
			background-position: center top;
			clear: both;
				}
		#feature {
	background-color: #FFFFFF;
	height: 264px;
	background-image: url(../images/feature-bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	clear: both;
				}
		#contentholder {
	FLOAT: left;
	WIDTH: 911px;
	margin: 0px;
	background-color: #FFFFFF;
	background-repeat: repeat-y;
	background-position: right top;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
		}
		
		#content {
	FLOAT: left;
	WIDTH: 580px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
		}
		#content2 {
	float: left;
	margin: 0px;
	width: 286px;
	text-align: left;
	display: block;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
			}

/* Footer Styles *****************************************************/

		#footer {
	clear: both;
	/*background-image: url(../images/bg-footer.jpg);*/
	background-repeat: repeat-x;
	background-position: top;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;

		}	
		#footer p {
	color: #bcbcbc;

		
		}
		#footer p a {
	color: #CC3300;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-decoration: underline;
		}
		#footer p a:hover {
			color: #333333;
			text-decoration: underline;
		}
#footer .corners {
	height: 60px;
	padding-top: 20px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	border-bottom-left-radius: .5em;
	border-bottom-right-radius: .5em;
	border: 2px solid;
	border-color: #F1F1F1;
	background-color: #F1F1F1;
}

#familylaw {
    margin-left: 20px;
}


/* Logo *****************************************************/
		
		
		#logo {
			width: 414px;
			margin-left: auto;
			height: 178px;
			margin-right: auto;
			background-image: url(../images/bnp-logo.png);
			background-repeat: no-repeat;
			background-position: center center;
		}

/* Floats *****************************************************/


		.left {
			float:left;}
			
		.right {
			float:right;}
		
		.cleaner {
			clear:both;
			height:0px;
			font-size:0px;}

/* Newsletter Box *****************************************************/

		#newsletter .field {
			font-family:Arial, Helvetica, sans-serif;
			font-size:100%;
			background-image:url(../images/inputbg.png);
			background-repeat:no-repeat;
			border-bottom:1px solid #EBEAE4;
			border-right:1px solid #EBEAE4;
			border-left:1px solid #D4D4CF;
			border-top:1px solid #D4D4CF;
			color:#929292;
			height:18px;
			width:188px;
			padding:6px 5px 4px 5px;
			background-position: left top;
}
			
		#newsletter .left {
			width:192px;}
			
		#newsletter p {
			margin:0px 0px 16px 0px}
			
			
		#quoteform {
				width: 580px;
}
/* End (c) 2008 e-CBD *****************************************************/


#feature .photo {
	float: left;
	width: 562px;
	background-image: url(../images/home-hero.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 264px;
}

#welcome {
	height: 220px;
	clear: both;
	background-color: #FFFFFF;
	padding: 15px;
}
#welcome .message {
	background-color: #f2f2f2;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #e0dee4;
	height: 205px;
	background-image: url(../images/polaroid-shots.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding-top: 15px;
	padding-right: 230px;
	padding-bottom: 0px;
	padding-left: 15px;
}
#main {
	background-color: #FFFFFF;
	padding: 15px 15px 0px;
	float: left;
	width: 851px;
}
#main .text {
	background-color: #f2f2f2;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #e0dee4;
	padding: 15px;
	float: left;
	width: 851px;
}
#feature .services1 {
	float: left;
	padding-top: 50px;
	padding-left:400px;
}

#feature .services2 {
	float: left;
	width: 250px;
	padding-top: 30px;
}

.box {
	background-color: #F2F2F2;
	padding: 0px;
}
.text {
	padding: 15px;
}
.headingbg {
	height: 32px;
	background-image: url(../images/bg-heading.jpg);
	background-repeat: repeat-x;
	background-position: top;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
}
.heading {
	height: 30px;

}

#feature .services1 ul, #feature .services2 ul {
	color: #FFFFFF;
	padding-left: 3px;
	padding-top: 10px;
}
#feature .services1 ul li, #feature .services2 ul li {
	background-image: url(../images/tick.gif);
	background-repeat: no-repeat;
	background-position: left 9px;
	padding-left: 18px;
	line-height: 24px;
}
#header .corners {
	background-image: url(../images/bg-topcorners.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#featuresub {
	background-color: #FFFFFF;
	height: 174px;
	background-image: url(../images/featuresub-bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	clear: both;
}
#featuresub .heading {
	float: left;
	width: auto;
	height: 104px;
	padding-top: 70px;
	padding-left: 40px;
}
#featuresub .photo {
	float: right;
	width: auto;
	height: 155px;
	padding-left: 29px;
	padding-top: 16px;
	text-align:right;
}
#column-left {
	float: left;
	width: 590px;
	margin-right: 20px;
}
#column-right {
	float: right;
	width: 230px;
}
#main #column-right ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#main #column-right li {
	margin-bottom: 0px;
}
#main #column-right li a {
	padding: 6px 10px 7px;
	border-bottom: 1px solid #E2E2E2;
	display: block;
	line-height: 1.6em;
}
#main #column-right li a:hover {
	padding: 6px 10px 7px;
	display: block;
	background: #e2e2e2;
}
.links-left {
	width: 310px;
	display: block;
	float: left;
	font-weight: bold;
}
.headshot {
	background: #FFFFFF;
	padding: 7px;
	float: left;
	border: 3px solid #35313F;
	margin-right: 25px;
}
#map {
	height: 300px;
	width: 580px;
	margin-bottom: 20px;
	border: 1px solid #35313F;
}
.fl {
	float:left;
	margin:5px 15px 10px 0px;
	border: solid 5px #d7d7d7;
}